@font-face {
    font-family: "special";
    font-weight: normal;
    src: url("../fonts/Jost-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "special";
    font-weight: bold;
    src: url("../fonts/Jost-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "special";
    font-weight: 100;
    src: url("../fonts/Jost-Light.ttf") format("truetype");
}
@font-face {
    font-family: "standard";
    font-weight: normal;
    src: url("../fonts/sourcesansproregular.ttf") format("truetype");
}
@font-face {
    font-family: "standard";
    font-weight: bold;
    src: url("../fonts/sourcesansprobold.ttf") format("truetype");
}
@font-face {
    font-family: "standard";
    font-weight: 500;
    src: url("../fonts/sourcesansprosemibold.ttf") format("truetype");
}
@font-face {
    font-family: "standard";
    font-weight: 100;
    src: url("../fonts/sourcesansprolight.ttf") format("truetype");
}
:root {
    --oegz: #941378;
    --viren: #3ab4e3;
    --bakterien: #fc6c83;
    --pilze: #7a587a;
    --parasiten: #d4b586;
    --artefakte: #96c6ae;
    --kolonisation: #9f94b2;
    --dunkelblau: #2d2763;
    --hellgrau: #f0f0f2;
    --mittelgrau: #dadadc;
    --rosa: #ebbcd5;
    --grau: #87888a;
}
.back-vir {
    background-color: var(--viren) !important;
    color: white !important;
}
.back-bakt {
    background-color: var(--bakterien) !important;
    color: white !important;
}
.back-pilz {
    background-color: var(--pilze) !important;
    color: white !important;
}
.back-para {
    background-color: var(--parasiten) !important;
    color: white !important;
}
.back-arte {
    background-color: var(--artefakte) !important;
    color: white !important;
}
.back-kol {
    background-color: var(--kolonisation) !important;
    color: white !important;
}
.back-oeg {
    background-color: var(--oegz) !important;
    color: white !important;
}
.text-vir {
    color: var(--viren) !important;
}
.text-bakt {
    color: var(--bakterien) !important;
}
.text-pilz {
    color: var(--pilze) !important;
}
.text-para {
    color: var(--parasiten) !important;
}
.text-arte {
    color: var(--artefakte) !important;
}
.text-kol {
    color: var(--kolonisation) !important;
}
.text-oeg {
    color: var(--oegz) !important;
}
/*
####
Common
####
*/
body {
    overflow-x: hidden;
    font-size: 0.8rem;
    font-family: "standard", Verdana, Tahoma, sans-serif;;
}
.container {
    max-width: 918px;
}
h1, h2, h3, h4, h5, h6, .special {
    font-family: "special", Verdana, Tahoma, sans-serif;
}
h1 {
    font-size: 2rem;
}
h2 {
    color: var(--oegz);
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 3rem;
}
a {
    text-decoration: none;
    color: black;
}
.row.fullwidth {
    position: relative;
}
.row.outset {
    margin-left: 0;
    margin-right: 0;

}
.row.fullwidth::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX( -50%);
    height: 100%;
    width: 110vw;
    z-index: -1;
}
.row.fullwidth.start::before {
    background-color: var(--oegz);
}
.row.fullwidth.foot::before {
    background-color: var(--oegz);
}
.row.fullwidth.foot {
    color: white;
}
.row.fullwidth.foot h5 {
    color: white;
}
.row.fullwidth.grey::before {
    background-color: var(--hellgrau);
}
.back-bak {
    background-color: var(--bakterien);
}
text-bak {
    color: var(--bakterien);
}
/*
####
Header Start
####
*/
.row.start h1, .row.start h3 {
    color: white;
    text-transform: uppercase;
}
.row.start h1 span {
    display: block;
}
.row.start h1 {
    font-size: 3rem;
}
@media (max-width: 768px) {
    .row.start h1 {
        font-size: 2rem;
    }
}
.row.start h3 {
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 0;
}
.row.start .startimgcontainer {
    min-height: 350px;
    margin-bottom: 1rem;
}
.row.start .startimgcontainer::before {
    content: '';
    /*background-image: url("../images/start.jpg");*/
    height: 100%;
    background-size: cover;
    width: 200%;
    left: 0;
    display: block;
    transform: translateX( -50%);
    background-position: center right;
}

/*
####
Navigation
####
*/
#navigation {
    display: flex;
    align-items: end;
    min-height: 70px;
    padding-bottom: 1rem;
    padding-top: 20px;
}
#navigation ul li:before {
    content: none;
}
#navigation  .logo {
    flex-grow: 2;
    position: relative;
    bottom: -5px;
}
#toggle {
    display: none;
}
.hamburger {
    position: relative;
    width: 3em;
    height: 45px;
    z-index: 200;
    cursor: pointer;
}

.hamburger div {
    position: relative;
    width: 3.5em;
    height: 5px;
    border-radius: 5px;
    background-color: var(--oegz);
    margin-top: 10px;
    transition: all 0.3s ease-in-out;
}
.nav {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(45, 39, 99, 0.9);
    top: -100%; left: 0; right: 0; bottom: 0;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    transform: scale(0);
    z-index: 100;
}
.nav-wrapper {
    position: relative;
    overflow: hidden;
    overflow-y: auto;
    height: 100%;
    font-family: "special", Verdana, Tahoma, sans-serif;
    text-align: center;
}
.nav-wrapper ul {
    padding-left: 0;

}
.nav-wrapper ul li {
    font-size: 1.2rem;
    text-transform: uppercase;
    list-style: none;
    margin-bottom: 1.3rem;
}
.nav-wrapper ul ul li {
    font-size: 1rem;
    text-transform: capitalize;
    font-weight: 100;
    margin-bottom: 0.3rem;
}
.nav-wrapper ul:last-child {
    margin-bottom: 2rem;
}
nav ul ul li a::before{
    content: "—";
    left: -2rem;
    position: absolute;
}
nav {
    display: flex;
    flex-direction: column;
    height: 100vh;
    width: 100vw;
    padding-top: 7rem;
}

nav a {
    position: relative;
    text-decoration: none;
    color: #fff;
    font-size: 1.5rem;
    transition: color 0.2s ease-in-out;
    letter-spacing: 1px;
}
nav a.hauptkategorien {
    color: var(--rosa);
    cursor: default;
    pointer-events: none;
}
li.current > a{
    color: var(--oegz);
}

nav a:hover {
    color: var(--grau);
}

nav hr {
    height: 6px;
    background-image: radial-gradient(closest-side, var(--oegz), rgba(128, 128, 128, 0) 100%);
    position: relative;
    max-width: 20vw;
    left: calc(50% - 10vw);
    opacity: 1;
}
.lang ul{
    display: inline;
    margin-right: 50px;
}
.lang ul li {
    display: inline;
    text-transform: uppercase;
    font-family: "special", Verdana, Tahoma, sans-serif;
    padding-left: 0;
    color: var(--grau);
}
.lang ul li:first-child:after {
    content: " | ";
}
.lang a {
    color: var(--grau);
}
.lang .aktiv {
    color: var(--oegz);
    font-weight: bold;
}
#toggle:checked + .hamburger .top-bun {
    transform: rotate(-45deg);
    margin-top: 25px;
    background-color: white;
}
#toggle:checked + .hamburger .bottom-bun {
    opacity: 0;
    transform: rotate(45deg);
}
#toggle:checked + .hamburger .meat {
    transform: rotate(45deg);
    margin-top: -4px;
    background-color: white;
}

#toggle:checked + .hamburger + .nav {
    top: 0;
    transform: scale(1);
}

/*
####
Tabs
####
*/
.tabs {
}
.input {
    position: absolute;
    opacity: 0;
    display: none;
}
.label {
    width: 100%;
    text-transform: uppercase;
    position: relative;
    top: 1px;
    padding: 5px 30px;
    background: var(--mittelgrau);
    cursor: pointer;
    border-left: 1px solid var(--mittelgrau);
    border-top: 1px solid var(--mittelgrau);
    border-right: 1px solid var(--mittelgrau);
    border-bottom: 1px solid var(--mittelgrau);
    transition: background 0.1s, color 0.1s;
    margin: 0 5px;
    border-radius: 10px 10px 0 0;
}

.label:hover {
    border-bottom: 1px solid white;
    background-color: white;
}
.label:active {
    border-bottom: 1px solid white;
    background-color: var(--oegz);
}
.input:focus + .label {
    z-index: 1;
}
.input:checked + .label {
    background-color: var(--oegz);
    color: white;
}
.searchbytest, .searchbytestlabel{
    pointer-events: none;
}
.searchbytestlabel {
    border: none !important;
    text-transform: capitalize;
    background-color: transparent;
}
.panel {
    display: none;
    background: #fff;
    border-top: 1px solid var(--grau);
    padding-top: 50px;
}
.panel .row {
    padding: 0;
}
.input:checked + .label + .panel {
    display: block;
}

.panel .panelcol {
    list-style: none;
    position: relative;
    min-height: 110px;
    margin-bottom: 10px;
}
.panel .panelcol span{
    position: absolute;
    bottom: 0;
    /*die Breite muss mit dem Padding von a korellieren*/
    width: 50%;
    right: 30px;
}
.panel .panelcol:nth-of-type(3n+1)::after, .panel .panelcol:nth-of-type(3n+2)::after, .panel .panelcol:nth-of-type(n+4)::before {
    display: none;
}
.panel .panelcol a {
    text-align: right;
    font-family: "special", Verdana, Tahoma, sans-serif;
    font-size: 1.3rem;
    padding-left: 50%;
    color: black;
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 80px;
    min-height: 100%;
    position: absolute;
    width: 100%;
}
.panel .panelcol.path p {
    font-size: 1.2rem;
}
@media (max-width: 520px) {
    .panel {
        padding-top: 5px;
    }
    .panel .panelcol:nth-of-type(n+2)::before {
        content: "";
        position: absolute;
        width: 70%;
        background-color: var(--grau);
        height: 1px;
        left: 50%;
        transform: translateX(-50%);
        display: block;
    }
}
@media (min-width: 520px) and (max-width: 768px) {
    .panel .panelcol:nth-of-type(n+3)::before {
        content: "";
        position: absolute;
        width: 70%;
        background-color: var(--grau);
        height: 1px;
        left: 50%;
        transform: translateX(-50%);
        display: block;
    }
    .panel .panelcol:nth-of-type(2n+1)::after {
        content: "";
        width: 1px;
        background-color: var(--grau);
        height: 60%;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY( -50%);
        display: block;
    }
}
@media (min-width: 768px) {
    .label {
        width: auto;
    }
    .label:first-of-type {
        /*margin-left: 120px;*/
    }
    .panel {
        order: 99;
    }
    .searchby {
        top: 50px;
    }
    .panel .panelcol:nth-of-type(3n+1)::after, .panel .panelcol:nth-of-type(3n+2)::after {
        content: "";
        width: 1px;
        background-color: var(--grau);
        height: 60%;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY( -50%);
        display: block;
    }
    .panel .panelcol:nth-of-type(n+4)::before {
        content: "";
        position: absolute;
        width: 70%;
        background-color: var(--grau);
        height: 1px;
        left: 50%;
        transform: translateX( -50%);
        display: block;
    }
}
/*
####
Übersicht Head
####
*/
.row.fullwidth.overview {
    height: 1px;
}
.row.fullwidth.overview::before {
    background-color: var(--grau);
}
.overviewhead h1 {
    text-transform: uppercase;
}
/*
####
Übersicht Grid
####
*/
/*.overviewgrid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}*/
.overviewgrid .data {
    display: flex;
    flex-direction: column;
    align-items: end;
}
.overviewgrid .imagecontainer {
    position: relative;
}
.overviewgrid .imagecontainer::after {
    content: "";
    width: 100%;
    height: 7px;
    display: block;
}
.overviewgrid .imagecontainer.bakt::after {
    background-color: var(--bakterien);
}
.overviewgrid .imagecontainer.vir::after {
    background-color: var(--viren);
}
.overviewgrid .imagecontainer.pilz::after {
    background-color: var(--pilze);
}
.overviewgrid .imagecontainer.para::after {
    background-color: var(--parasiten);
}
.overviewgrid .imagecontainer.arte::after {
    background-color: var(--artefakte);
}
.overviewgrid .imagecontainer.kol::after {
    background-color: var(--kolonisation);
}
.imagecontainer.lupe::before {
    content: "";
    width: 100%;
    height: 100%;
    background-image: url("../images/zoom.png");
    z-index: 100;
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    pointer-events: none;
    z-index: 80;
}
.overviewgrid a {
    text-decoration: none;
    color: black;
    display: block;
    width: 100%;
}
.overviewgrid a.info {
  padding-top: 10px;
}
.unpub {
    background-color: rgba(226,35,33,0.33);
}
/*
####
Next/Prev Nav
####
*/

.MarkupPagerNav {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
ul.MarkupPagerNav {
    list-style-type: none;
}
.MarkupPagerNav [aria-current="true"] a {
    font-weight: bold;
    color: var(--oegz);
    text-decoration: none;
}
ul.MarkupPagerNav li {
    padding-left: 1em;
    text-indent: -.4em;
    font-size: 0.9rem;
}
/*
####
Form Common
####
*/
label.orgs {
    width: 100%;
    font-size: 0.9rem;
    border-radius: 0.25rem;
    border-color: var(--oegz);
    color: var(--oegz);
    margin-bottom: 5px;
}
label.orgs:hover, form .btn-check:checked + .btn {
    border-color: var(--oegz) !important;
    color: white !important;
    background-color: var(--oegz) !important;
}
form h4 {
    color: var(--oegz);
    text-transform: uppercase;
    font-size: 1rem;
    margin-bottom: 0;
    font-weight: bold;
}
hr.double {
    height:3px;
    border-top:1px solid black;
    border-bottom:1px solid black;
}
.input-norm {
    width: 100%;
    border: 1px solid black;
    border-radius: 0.25rem;
    height: 2rem;
}
.input-norm:focus {
    outline: 1px solid var(--oegz);
}
.form-check-label {
    font-size: 1rem;

}
.form-check-input[type="checkbox"] {
    height: 1rem;
    width: 1rem;
    border-radius: 0.25rem;
    border: 1px solid black;
    margin-right: 1rem;
}
.form-check-input:checked {
    background-color: var(--oegz);
}
.form-check-input:focus {
    box-shadow: none;
}
.select2-container {
    width: 100% !important;
}
.select2-container--default .select2-selection--multiple {
    border: 1px solid black;
    border-radius: 0.25rem;
    margin-bottom: 1rem;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    border-radius: 0;
    color: white;
}
.slect2group {
    display: flex;
}
.slect2group label {
    margin-right: 1rem;
}
.slect2group div {
    flex-grow: 2;
}
#volltext:focus {
   background-color: var(--hellgrau);
}
input[type="submit"] {
    color: white;
    background-color: var(--oegz);
    margin-left: 1rem;
    border: 1px solid black;
    border-radius: 0.25rem;
}
input[type="reset"] {
    color: black;
    background-color: transparent;
    border: none;
}
/*
####
Form Multiselect
####
*/
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: var(--grau);
    border-radius: 0;
    color: white;
    border: 1px solid black;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: var(--grau);
    color: white;
}
.select2-container--default .select2-results__option--selected {
    background-color: var(--grau);
    color: white;
}
/*
####
Detailview
####
*/
.detailview h2 {
    font-weight: normal;
    font-size: 2rem;
    text-transform: uppercase;
    margin-bottom: 0;
}
h5 {
    font-size: 0.9rem;
    color: var(--oegz);
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
h5.diffdiag {
    font-size: 0.8rem;
    font-weight: bold;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.tabelle dd, .tabelle dt {
    background-color: var(--oegz);
    color: white;
}
.tabelle {
    display: table;
    width: 100%;
}
.tablerow {
    display: table-row;
}
.tabelle dt {
    display: table-cell;
    width: 20%;
    clear: left;
    white-space: nowrap;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    padding: 2px 0 2px 5px;
}
.tabelle dd {
    display: table-cell;
    padding: 2px 0 2px 10px;
    margin-left: 20%;
    margin-bottom: 1px;
    border-bottom: 1px solid white;
}
.images img {
    margin-bottom: 2rem;
}
.karte {
    position: relative;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top center;
    max-width: 100%;
}
.karte img{
    visibility: hidden;
}
.vorkommen dt:after {
    content: ": ";
}
dl.vorkommen  {
    text-align: right;
}
.vorkommen dd {
    display: inline;
}
/*
####
Filter
####
*/
.filter {
    position: fixed;
    right: 0;
    min-height: 300px;
    width: 500px;
    max-width: 80vw;
    top: 120.2px;
    transform: translateY(-50%);
    transform: translateX(100%);
    z-index: 99;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.filter.out {
    transform: translateX(100%);
    animation-name: slide-out;
    animation-duration: 2s;
}
.filter.in {
    transform: translateX(0);
    animation-name: slide-in;
    animation-duration: 2s;
}
.filter .button {
    width: 50px;
    height: 50px;
    position: absolute;
    left: -48px;
    border-radius: 10px 0 0 10px;
    background-image: url("../images/Filter.png");
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
}
.filter .content {
    padding: 2rem;
}
.filter h4 {
    color: white;
    font-size: 0.9rem;
    padding-top: 0;
}
.filter .double {
    border-color: white;
    margin-bottom: 1rem;
}
.filter input[type="submit"] {
    color: black;
    background-color: White;
}
@keyframes slide-in {
    from {transform: translateX(100%);}
    to {transform: translateX(0);}
}
@keyframes slide-out {
    from {transform: translateX(0);}
    to {transform: translateX(100%);}
}
/*
####
Fancybox addons
####
*/
.fancybox__backdrop, .f-button {
    background-color: var(--oegz);
    opacity: 95%;
}
.fancybox__caption {
    background-color: white;
    color: black;
    font-weight: bold;
    padding: 1rem 2rem;
    margin-top: 1rem;
}
/*
####
Accordion
####
*/

.accordion-button {
    background-color: var(--hellgrau);
    border: 1px solid var(--grau);
    padding: 7px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.8rem;
}
.accordion-button:focus {
    outline: 0 !important;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
}
.accordion-button:not(.collapsed) {
    background-color: var(--oegz);
    color: white;
    border: 1px solid var(--grau);
    box-shadow: none;
}
.accordion-body {
    padding-right: 0;
    padding-left: 0;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
}
.accordion-body img {
    margin-bottom: 0;
}
.imagedesc {
    display: block;
    margin-bottom: 1.5rem;
}
